/*
 *  Copyright (C) 2001 Matthias H�zer-Klpfel <mhk@caldera.de>   
 */
 

#ifndef __KDEVPART_TIPOFDAY_H__
#define __KDEVPART_TIPOFDAY_H__


#include <kdevplugin.h>


class TipOfDayPart : public KDevPlugin
{
  Q_OBJECT
  

public:
   
  TipOfDayPart(TQObject *parent, const char *name, const TQStringList &);


public slots:

  void showTip();
  void showOnStart();

private:
  TQString getFilename();

};


#endif
